require 'rails_helper'

RSpec.describe "induties/assign_in_duties/edit", type: :view do
  before(:each) do
    @induties_assign_in_duty = assign(:induties_assign_in_duty, Induties::AssignInDuty.create!())
  end

  it "renders the edit induties_assign_in_duty form" do
    render

    assert_select "form[action=?][method=?]", induties_assign_in_duty_path(@induties_assign_in_duty), "post" do
    end
  end
end
